MUTUAL FUND - Bug #7785

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or
acquisition of or by a license Sch.4 --> Qus 14,15 and 16 --> Check issue below

09/19/2023 04:59 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1. provided document from the post-license panel is not visible on the admin side
2. text box should be visible in full-size

See attached screenshot:
clipboard-202309191659-wluw0.png

History

#1 - 09/19/2023 05:10 PM - Mohd Irfan

- Subject changed from Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or acquisition of or by a license
Sch.4 --> to Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or acquisition of or by a license Sch.4 -->
Qus 14,15 and 16 --> Check issue below

- Description updated

- Assignee set to olatayo John

#2 - 09/19/2023 06:04 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/27/2023 12:43 PM - Mohd Irfan
- File clipboard-202309271242-wq2c1.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
Files
clipboard-202309191659-wluw0.png 96.5 KB 09/19/2023 Mohd Irfan
clipboard-202309271242-wg2c1.png 106 KB 09/27/2023 Mohd Irfan
